%define module_name Git-Hooks
# BEGIN SourceDeps(oneline):
BuildRequires: /usr/bin/git perl(Carp.pm) perl(Config.pm) perl(Email/Sender/Simple.pm) perl(Email/Sender/Transport/Mbox.pm) perl(Email/Simple.pm) perl(Email/Valid.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Git/Repository.pm) perl(Git/Repository/Log.pm) perl(Git/Repository/Plugin.pm) perl(HTML/Entities.pm) perl(IO/Interactive.pm) perl(List/MoreUtils.pm) perl(Log/Any.pm) perl(Path/Tiny.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/Kwalitee.pm) perl(Test/MinimumVersion.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Requires/Git.pm) perl(Text/Glob.pm) perl(Text/SpellChecker.pm) perl(URI/Escape.pm) perl(lib.pm) perl(parent.pm) perl(strict.pm)
BuildRequires: perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.10.1
Release: alt1
Summary: A framework for implementing Git hooks.
Group: Development/Perl
License: perl
URL: https://github.com/gnustavo/Git-Hooks/blob/next/README.pod

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/G/GN/GNUSTAVO/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.pod Changes
%perl_vendor_privlib/G*

%changelog
* Tue Dec 25 2018 Igor Vlasenko <viy@altlinux.ru> 2.10.1-alt1
- regenerated from template by package builder

* Fri Mar 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.15.1-alt1
- regenerated from template by package builder

* Fri Jan 13 2017 Igor Vlasenko <viy@altlinux.ru> 1.15.0-alt1
- regenerated from template by package builder

* Wed Nov 30 2016 Igor Vlasenko <viy@altlinux.ru> 1.14.2-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.14.1-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.14.0-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.13.1-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 1.13.0-alt1
- regenerated from template by package builder

* Sat Jun 04 2016 Igor Vlasenko <viy@altlinux.ru> 1.12.5-alt1
- regenerated from template by package builder

* Thu Apr 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.12.4-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.12.3-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.12.0-alt1
- regenerated from template by package builder

* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 1.6.12-alt1
- regenerated from template by package builder

* Thu Apr 02 2015 Igor Vlasenko <viy@altlinux.ru> 1.6.11-alt1
- regenerated from template by package builder

* Mon Feb 10 2014 Igor Vlasenko <viy@altlinux.ru> 0.047-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.046-alt1
- initial import by package builder

